.header_top{padding:6px 0;background:#f6f6f6;text-align:right;position:fixed;width:100%;left:0;top:0;z-index:99}
.header_top.unfixed{z-index:1; display:none !important}
.header_top .dropdown-menu{position:absolute;top:100%;left:auto;right:0}
.social_top,.nav_header_top{display:inline-block}
.nav_header_top{color:#fff}
.social_top{margin-right:15px}
.social_top li span{color:#fff}
.nav_header_top > li{display:inline-block;padding-right:7px;padding-left:7px;border-left:1px solid #bbb;line-height:15px;position:relative}
.nav_header_top > li:first-child{border-left:0}
.header_top ul a{color:#333;font-size:12px}
.menu_home_left{list-style-type:none;padding:11px 0}
.menu_home_left >li >a{color:#eee;font-size:16px;display:block;text-transform:uppercase;padding:10px 15px;line-height:20px;font-weight:500}
.menu_home_left >li.active >a{color:#ea8136;background:#fff}
.navbar_menuMain .menu_home_left >li >a:hover,.navbar_menuMain .menu_home_left >li >a:focus{color:#f16f30;text-decoration:none;background:none}
.navbar_menuMain{padding:4px 0}
.navbar-header{display:inline-block; width:237px; float:left}
#nav_bar_menu_header{display:inline-block; width:calc(100% - 237px); float:left; margin:0; padding:0 !important}
#nav_bar_menu_header .menu_home_left{display:inline-block; width:100%;}
#nav_bar_menu_header .get_demo_header{float:right}
#nav_bar_menu_header .get_demo_header a{display:inline-block; width:155px; height:40px; line-height:40px; color:#fff; background:#53c4c4; padding:0; text-align:center; border-radius:3px;}
#nav_bar_menu_header .get_demo_header a:hover{color:#fff !important; opacity:0.6}
.navbar-header h1{margin:0}
#logo{width: 202px;height: 38px;margin: 14px 35px 14px 0;text-indent:-9999%;}
#logo a{display:block;width:100%;height:auto;margin:0;padding:0}
#logo a img{width:100%}
.header_menu .navbar_menuMain{margin-bottom:0;box-shadow:1px 1px 2px rgba(88,88,90,0.6);border-radius:0;background: #063e4d;position:fixed;top:32px;z-index:9;width:100%;transition: height .5s ease,background .35s ease,-webkit-transform .3s ease;transition: height .5s ease,background .35s ease,transform .3s ease;transition: height .5s ease,background .35s ease,transform .3s ease,-webkit-transform .3s ease;}
.header_menu .navbar_menuMain.fixed{top:0!important}
.sub_menu_hover .menu_country{list-style-type:none;padding-left:0;background:#f2f3f4;border:1px solid #ccc;width:165px;position:relative}
.sub_menu_hover_child{position:absolute;top:0;width:calc(1113px - 165px);left:166px;display:none;min-height:200px}
.menu_city{list-style-type:none;padding-left:0}
.sub_menu_hover_child .menu_city >li{padding:5px 0;text-align:left;display:inline-block;width:18%}
.sub_menu_hover_child .menu_city >li >a{color:#333;font-size:14px}
.sub_menu_hover_child .menu_city >li >a:hover{color:#ea8136;text-decoration:none;font-size:14px}
.sub_menu_hover_child .menu_city >li >h3{font-size:18px;color:#333;margin:0}
.sub_menu_hover_child{padding:0 35px}
.sub_menu_hover .menu_country >li{width:100%}
.sub_menu_hover .menu_country >li:not(:last-child){border-bottom:1px solid #ccc}
.sub_menu_hover .menu_country >li >a{padding:10px 15px;display:block;width:100%;color:#333;font-size:15px}
.sub_menu_hover .menu_country >li >a:hover{color:#333;text-decoration:none;background:#fff}
.sub_menu_hover_content{border-top:2px solid #ea8136;padding:25px;box-shadow:rgba(0,0,0,0.172549) 0 6px 12px;background:#fff;min-height:245px}
.sub_menu_hover_contentabout{border-top:2px solid #ea8136;padding:25px;box-shadow:rgba(0,0,0,0.172549) 0 6px 12px;background:#fff;min-height:280px;width:300px;margin-left:900px}
.sub_menu_hoverabout #aboutlap:hover{display:block}
.navbar_menuMain>.container .navbar-brand,.navbar_menuMain>.container-fluid .navbar-brand{margin-left:0!important;padding:10px 15px}
.navbar-nav .dropdown-menu{padding:10px 0px;min-width:150px;}
.navbar-nav .dropdown-menu li{position:relative}
.navbar-nav .dropdown-menu li a{font-size:16px;line-height:24px;padding:5px 10px}
.navbar-nav .dropdown-menu li a:hover{background:none}
.navbar-nav .dropdown-menu li .sub_dropdown-menu{position:absolute;left:100%;top:0;width:auto;min-width:180px;background:#fff;padding:15px 10px;list-style:none;display:none}
.navbar-nav .dropdown-menu li:hover .sub_dropdown-menu{display:block}
.navbar-nav .dropdown-menu li .sub_dropdown-menu a{color:#333;font-size:16px;padding:5px;display:inline-block; width:100%}
.sub_menu_hover{position:absolute;top:60px;z-index:9999;left:0;display:none}
.navbar-nav > li.relative{position:relative}
.navbar-nav li.subMenu:hover > ul{display:block}
.navbar-nav > li .menuSubBox{width:200px;background:#fff;border-top:2px solid #f86813;top:58px}
.navbar-nav > li .menuSubBox ul{padding:10px 0;box-shadow:0 0 8px 2px #666}
.navbar-nav > li .menuSubBox ul li{list-style:none;line-height:32px;display:inline-block;width:100%;padding:0 10px}
.navbar-nav > li .menuSubBox ul li a{font-size:17px;color:#000}
.navbar-nav > li .menuSubBox ul li a:hover{color:#ea8136}
.navbar-nav > li .menuSubBox ul li a i{line-height:32px!important}
.sub_menu_hoverabout{position:absolute;top:60px;z-index:9999;right:0;display:none}
.navbar-nav > li .menuSubBox ul li{position:relative}
.navbar-nav > li .menuSubBox ul li .sub_dropdown-menu{position:absolute;left:101%;top:0;width:auto;min-width:180px;background:#fff;padding:15px 10px;list-style:none;display:none}
.navbar-nav > li .menuSubBox ul li:hover .sub_dropdown-menu{display:block}
.item_travel_style >a{display:inline-block;width:160px;height:160px;border-radius:50%;overflow:hidden}
.item_travel_style >h3{margin-top:10px;text-align:center;font-size:16px;color:#333}
.item_travel_style >h3 >a{font-size:16px;line-height:21px;color:#333;text-transform:uppercase}
.item_travel_style >h3 >a:hover{color:#ea8136}
.item_travel_style{text-align:center}
.travel_style_nav >.owl-nav >.owl-next,.travel_style_nav >.owl-nav >.owl-prev{background:transparent!important;position:absolute;top:30%}
.travel_style_nav >.owl-nav >.owl-prev{left:-25px}
.travel_style_nav >.owl-nav >.owl-next{right:-25px}
.travel_style_nav{padding:0 20px}
.sub_menu_hover .travel_nav{padding:10px 25px}
.travel_style_nav .item_travel_style{padding:15px 0}
.travel_style_nav .item_travel_style:hover{background:#f2f3f4}
.sub_menu_hover .item_travel_styleabout{width:250px;background:#fff;margin-left:380%;margin-top:6px;border-top:2px solid #f86813;height:200px}
.sub_menu_hover .item_travel_styleabout ul li{list-style-type:none;margin-bottom:8px;margin-top:10px}
.sub_menu_hover .item_travel_styleabout ul li a{font-size:17px}
.item_nav_tour h3{margin-top:5px}
.item_nav_tour >h3 >a{font-size:12px;color:#333;line-height:18px;display:inline-block}
.item_nav_tour >h3 >a:hover{text-decoration:none;color:#ea8136}
#nav_bar_menu_header{position:relative}
.navbar-header{position:relative;z-index:999}
.price_read_more .price{font-size:9px;color:#333;font-family:'Roboto-Light'}
.price_read_more .price span{font-size:14px}
.price_read_more .see_more{display:inline-block;padding:5px 15px;border:1px solid #ccc;border-radius:5px;color:#333;font-size:9px}
.menu_country .tour_nav{padding:0 0 0 20px}
.tour_nav_slider >.owl-nav >.owl-next,.tour_nav_slider >.owl-nav >.owl-prev{background:#ea8136!important;border:1px solid #ea8136;width:25px;height:25px;line-height:25px;text-align:center;border-radius:0!important}
.tour_nav .tour_nav_slider >.owl-nav{margin-top:0;text-align:left}
.tour_nav .tour_nav_slider >.owl-nav span{color:#fff}
.tour_nav .tour_view_all{display:block;position:absolute;bottom:5px;right:0;color:#333;font-size:14px;font-family:'Roboto-Light'}
.sub_menu_hover_child h3:first-child{margin-top:0;font-size:20px;font-weight:700;color:#000}
.sub_menu_hover_child h3{font-size:20px;font-weight:700;color:#000}
.dropdown-menu.menu-language{border-radius:0}
.dropdown-menu.menu-language li{padding-left:5px}
.dropdown-menu.menu-language li a{padding-left:0;font-size:15px}
.dropdown-menu.menu-language li a img{margin-right:5px;vertical-align:middle}
@media (max-width:1199px) {
.navbar_menuMain .container{position:relative}
}
@media (max-width:991px) {
.hidden992{display:none!important}
.block992{display:block!important}
.navbar_menuMain .navbar-toggle .icon-bar{background-color:#000}
.header_top{display:none!important}
.header_menu .navbar_menuMain{top:0!important;padding:0!important}
.navbar_menuMain .navbar-toggle{display:block}
.navbar_menuMain .navbar-header{float:none}
.sub_menu_hover{position:relative;top:0;margin:0;z-index:0;left:0;display:none}
.sub_menu_hover_content{border-top:0 solid #ea8136;padding:0 0 0 15px !important;box-shadow:rgba(0,0,0,0.172549) 0 0 0!important;background:#fff;min-height:auto!important}
.sub_menu_hover .menu_country,.sub_menu_hover .menu_cattour{width:100%;background:none!important;border:0!important}
.sub_menu_hover .menu_country >li:not(:last-child),.sub_menu_hover .menu_cattour >li:not(:last-child){border:0!important;border-bottom:1px solid #ccc!important}
.navbar-nav > li .menuSubBox{width:100%;background:#fff;border-top:0;top:0;padding:0 0 0 15px}
.navbar-nav > li .menuSubBox ul{padding:10px}
.navbar-nav > li .menuSubBox ul li{list-style:none;line-height:41px;display:inline-block;width:100%}
.navbar-nav > li .menuSubBox ul >li:not(:last-child){border:0!important;border-bottom:1px solid #ccc!important}
.navbar-nav > li .menuSubBox ul li a{font-size:15px;padding:10px 0;line-height:21px;display:inline-block}
.sub_menu_hover .menu_cattour{padding-left:30px;list-style:none}
.sub_menu_hover .menu_cattour >li >a{padding:10px 15px;display:block;width:100%;color:#333;font-size:15px}
}